using System.Collections;
using System.Collections.Generic;
using UnityEngine;

// not attached directly to a door, instead takes a refrence to a door animator and opens it when start unlock is called

public class DoorUnlock : Lockable
{
    public Animator doorAnimator;
    public override void StartUnlock(){
        doorAnimator.SetBool("doorisopen", true);
    }
    public override void FailedUnlock(){
        return;
    }
}
